» Ubuntu » Пакеты

Error

two or more packages specified (libghc-clocked-dev quantal)